baseURL: "https://morgan.kr"
title: "Morgan's"
theme: "plain"
languageCode: "en"
defaultContentLanguage: "en"

buildDrafts: false
buildFuture: false
buildExpired: false

disableKinds:
  - taxonomy
  - term

params:
  description: "security, systems, hardware"
  author: Morgan
  homeLinks:
    - label: /blog
      url: /blog
    - label: /archive
      url: /archive
    - label: /github
      url: https://github.com/morgan9e
    - label: /mirror
      url: https://mirror2.morgan.kr
    - label: /key
      url: /pub.asc


markup:
  highlight:
    codeFences: true
    style: github
